body { background:url(../images/main_bg.jpg) no-repeat center top fixed;
background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
-moz-background-size: cover;
border-top-color:#ae7ab0;
}
.flex-direction-nav li:hover a.flex-prev, .flex-direction-nav li:hover a.flex-next {
	background-color:#ae7ab0;
}
strike{color:#616161;}
.thumbprice {
    font-size: 1.7rem;
    background: #ae7ab0;
    color: white;
    border: 1px solid #ca83cd;}
.search-block,.header-wrapper header .header-bottom .cart-block,.main .product-collateral .pro-detail,.main .product-collateral .tab-block li a
{border:1px solid #ae7ab0;}
.gradient{background: #ae7ab0!important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2FlN2FiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NzMxMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ae7ab0 1%, #473138 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ae7ab0), color-stop(100%,#473138))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ae7ab0 1%,#473138 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ae7ab0 1%,#473138 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ae7ab0 1%,#473138 100%)!important; /* IE10+ */
background: linear-gradient(to bottom, #ae7ab0 1%,#473138 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae7ab0', endColorstr='#473138',GradientType=0 )!important; /* IE6-8 */}
 .colors-btn{ background:#ae7ab0; }
 .colors-btn:hover{ background:#999; }
 	h1, h2, h3, h4, h5, h6,h1.pageheader,a{color:#ae7ab0;}
	a:hover{color:#d27cd5;}
/*	Header Block	*/
.header-wrapper header .top-nav li{border-left-color:#cccccc; border-right-color:#ae7ab0;}
.header-wrapper header .top-nav li a{ background:#ae7ab0; }
.header-wrapper header .top-nav li a:hover{ background:#666666; }
.header-wrapper header .top-nav li.currency a, .header-wrapper header .top-nav li.currency a:hover
{ background:#ae7ab0 url("../images/currency_arrow.png") no-repeat 112px 16px;}
.header-wrapper header nav{ border-top-color:#ae7ab0; }
.header-wrapper header nav ul li.active, .header-wrapper header nav ul li:hover{ background:url("../images/nav_arrow.png") no-repeat bottom center; }
.header-wrapper header nav ul li.active a, .header-wrapper header nav ul li:hover a{background: #ae7ab0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2FlN2FiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NzMxMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ae7ab0 1%, #473138 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ae7ab0), color-stop(100%,#473138)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ae7ab0 1%,#473138 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ae7ab0 1%,#473138 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ae7ab0 1%,#473138 100%); /* IE10+ */
background: linear-gradient(to bottom, #ae7ab0 1%,#473138 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae7ab0', endColorstr='#473138',GradientType=0 ); /* IE6-8 */}
.header-wrapper header .ddsmoothmenu ul#nav li ul li a{ background:#563c4a; }
.header-wrapper header .ddsmoothmenu ul#nav li ul li a:hover, .header-wrapper header .ddsmoothmenu ul#nav li ul li a.selected{ background:#ae7ab0; }
.header-wrapper header .ddsmoothmenu ul#nav li ul li:last-child{-webkit-border-radius: 0 0 10px 10px;-moz-border-radius:  0 0 10px 10px;border-radius:  0 0 10px 10px;overflow:hidden;}
/*	Content Block	*/


.content-wrapper .content-container .heading-block{ }
.jcarousel-prev-horizontal{background:url(../images/scrollerNav.gif) left top;}
.jcarousel-next-horizontal{background:url(../images/scrollerNav.gif) right top;}
.pagination li.grid a{background:url(../images/scrollerNav.gif) center top;}

.content-wrapper .content-container div.bodytext{border-top:1px solid black;padding-top:10px;}

.jcarousel-prev-horizontal:hover{background-position:left bottom;}
.jcarousel-next-horizontal:hover{background-position:right bottom;}
.pagination li.grid a:hover{background-position:center bottom;}
.content-wrapper .content-container div.bodytext,.content-wrapper .content-container .feature-block, .content-wrapper .content-container .new-product-block, .content-wrapper .content-container .new-product-block .product-grid li .pro-content, .content-wrapper .content-container .news-letter-container, .main .like-pro-block .like-pro, .main .related-pro-block .related-pro
{  border-color:#ae7ab0; background:url("../images/nav_arrow.png") no-repeat top center; }
.content-wrapper .content-container .feature-block .product-grid li .pro-hover-block{ background:#ae7ab0; }
.content-wrapper .content-container .new-product-block .product-grid li .pro-price{ color:#ae7ab0; }
.content-wrapper .content-container .new-product-block .product-grid li .pro-btn-block a{ background:#ae7ab0; }
.content-wrapper .content-container .new-product-block .product-grid li .pro-btn-block a:hover{ background:#e6e6e6; color:#363636; }
.content-wrapper .content-container .new-product-block .product-grid li .pro-link-block a.add-wishlist, .main .product-info-box .product-shop .add-to-cart-box .add-to-box li a.add-wishlist, .generic-product-list ul li .right-content a.add-wishlist
{ background:url("../images/listIcon.gif") no-repeat 0px 2px; }
.content-wrapper .content-container .new-product-block .product-grid li .pro-link-block a:hover.add-wishlist, .main .product-info-box .product-shop .add-to-cart-box .add-to-box li a:hover.add-wishlist, .generic-product-list ul li .right-content a:hover.add-wishlist{color:#ae7ab0; background-position:0 -15px;}
.content-wrapper .content-container .new-product-block .product-grid li .pro-link-block a.add-compare, .main .product-info-box .product-shop .add-to-cart-box .add-to-box li a.add-compare, .generic-product-list ul li .right-content a.add-compare
{ background:url("../images/listIcon.gif") no-repeat 0px -31px; }
.content-wrapper .content-container .new-product-block .product-grid li .pro-link-block a:hover.add-compare, .main .product-info-box .product-shop .add-to-cart-box .add-to-box li a:hover.add-compare, .generic-product-list ul li .right-content a:hover.add-compare{color:#ae7ab0; background-position:0 -47px;}
.content-wrapper .content-container .free-shipping-block{ background:url(../images/shipping.png) no-repeat left 2px; }
.content-wrapper .content-container .news-letter-block input[type='submit'], .form-button{ background:#ae7ab0; }
.content-wrapper .content-container .news-letter-block input[type='submit']:hover{
    background: none repeat scroll 0 0 #E6E6E6;
    color: #363636;
}

/*	Bredcrum Block	*/

.breadcrum-container ul li + li{ background:url(../images/breadcrum_arrow.png) no-repeat 9px 5px; }

/*	About Us Page	*/

.col-main-left h1.page-title{ border-color:#ae7ab0; }

/*	About Us Page	*/

.option-block a.date{ background:url(../images/time_icon.png) no-repeat 0px 2px; }
.option-block a.design{ background:url(../images/add_to_compare_icon.png) no-repeat 0px 2px; }
.option-block a.by-blog{ background:url(../images/user_icon.png) no-repeat 0px 2px; }
.option-block a.comment{ background:url(../images/comment_icon.png) no-repeat 0px 2px; }
.pagination ol li a{ background:#ae7ab0; border-color:#FC5C24; }
.pagination ol li a:hover{ background:#FD6F3D;}
.pagination ol li span.current{ border-color:#FC5C24; }

/*	Category Page	*/

.col-left .man-block .block-title{ background:#ae7ab0;}
.col-left .community-block ul li.vote-row button{ background:#ae7ab0;}

.col-main .pager-container .pager, .col-main .pager-container .view-by-block{ border-color:#ae7ab0; }

/*	View Page	*/

.main .product-info-box .product-shop .price-box .price{ color:#d56cd9; }
.main .product-info-box .product-shop .add-to-cart-box .form-button, .quick-view-right .add-to-cart-box .form-button{ background:#ae7ab0; }
.main .product-info-box .product-shop .add-to-cart-box .form-button:hover, .quick-view-right .add-to-cart-box .form-button:hover{ background:#e6e6e6; color:#363636;}
.main .product-info-box .product-shop .add-to-cart-box .add-to-box li a.email-friend{ background:url(../images/email_friend_icon.png) no-repeat 0px 0px; }
.main .product-info-box .product-shop .add-to-cart-box .add-to-box li a.size-guide{ background:url(../images/size_guide_icon.png) no-repeat 0px 0px; }
.main .product-collateral .tab-block li a.active{ background:#ae7ab0; border-color:#ae7ab0;  }
.main .like-pro-block .like-pro .product-grid li .pro-detail-block h4, .main .like-pro-block .like-pro .product-grid li .pro-detail-block .pro-price{ color:#ae7ab0; }
.main .like-pro-block .title-block .like-pro-slider li a.prev, .main .related-pro-block .title-block .related-pro-slider li a.prev{ background:#ae7ab0 url(../images/like_prev_btn.png) center center no-repeat; }
.main .like-pro-block .title-block .like-pro-slider li a.next, .main .related-pro-block .title-block .related-pro-slider li a.next{ background:#ae7ab0 url(../images/like_next_btn.png) center center no-repeat; }

/*	Quick View Block	*/

.quick-view-wrapper .quick-view-container{ border-color:#CE5230; }
.quick-view-right .tab-block{ border-color:#ae7ab0; }
.quick-view-right .tab-block li a.selected{ background:#fff; color:#ae7ab0;}
.quick-view-right .tab-block li a{ background:#ae7ab0; border-color:#ae7ab0; color:#fff; }
.quick-view-right .first-review{ color:#EB340A; }
.quick-view-right .price-box .price{ color:#ae7ab0; }

/*	Cart Page	*/

.shopping-cart-table li .pro-name{ color:#ae7ab0; }
.shopping-cart-table li .pro-price{ color:#ae7ab0;  }
.shopping-cart-totals .grand-row{ color:#FF6430; }
.generic-product-list ul li .right-content .pro-name,.generic-product-list ul li .right-content .pro-price{ color:#ae7ab0; }

/*	Footer Block	*/

.footer-wrapper footer .link-block ul li.aboutus-block a, .main .related-pro-block .related-pro .product-grid li .pro-detail-block .pro-price, .main .related-pro-block .related-pro .product-grid li .pro-detail-block h4{ color:#fff; }
.social-links li {
    background: none repeat scroll 0 0 #ae7ab0;
}
.social-links li:hover {
    background: none repeat scroll 0 0 #000;
}
.footer-wrapper footer .footer-bottom-block{ border-color:#ae7ab0;}
